#navmenu {
	position: relative;
}
#sublevel {
	position: relative;
}
#navmenu ul.ju-menu {
	margin: 0px; padding: 0px;
}
#sublevel ul.ju-menu {
	padding: 5px 0px;
}
#navmenu .megacol {
	float: left;
}
#sublevel .megacol {
	float: left;
}
#sublevel ul.empty {
	height: 0px !important; display: none;
}
#sublevel li.empty {
	height: 0px !important; display: none;
}
#navmenu ul li {
	background: none; margin: 0px; padding: 0px;
}
#sublevel ul li {
	background: none; margin: 0px; padding: 0px;
}
#sublevel {
	background: rgb(241, 241, 241);
}
#navmenu ul.level-0 {
	margin: 0px 8px; padding: 0px; float: none; display: inline-block;
}
#sublevel ul.level-1 {
	margin: 0px 8px; padding: 0px; float: none; display: inline-block;
}
#navmenu ul.level-0 > li.menu-item {
	background: none; margin: 0px 2px; padding: 0px; display: inline-block;
}
#sublevel ul.level-1 > li.menu-item {
	background: none; margin: 0px 2px; padding: 0px; display: inline-block;
}
.menu-item:hover .menu-desc {
	animation:moveFromBottom 500ms; color: rgb(255, 255, 255) !important; -webkit-animation: moveFromBottom 500ms ease; -moz-animation: moveFromBottom 500ms ease;
}
.menu-item.active .menu-desc {
	animation:moveFromBottom 500ms; color: rgb(255, 255, 255) !important; -webkit-animation: moveFromBottom 500ms ease; -moz-animation: moveFromBottom 500ms ease;
}
#navmenu ul.level-0 > li.menu-item > a.menu-item {
	margin: 0px; padding: 22px 13px; color: rgb(250, 250, 250); text-transform: uppercase; line-height: normal; letter-spacing: 1px; font-size: 12px; text-decoration: none; display: block; text-shadow: none !important;
}
#sublevel ul.level-1 > li.menu-item > a.menu-item {
	margin: 0px; padding: 22px 13px; color: rgb(250, 250, 250); text-transform: uppercase; line-height: normal; letter-spacing: 1px; font-size: 12px; text-decoration: none; display: block; text-shadow: none !important;
}
#navmenu ul.level-0 > li.menu-item:hover > a.menu-item {
	background: url("menu_hover.png") no-repeat bottom;
}
#navmenu ul.level-0 > li.menu-item.active > a.menu-item {
	background: url("menu_hover.png") no-repeat bottom;
}
#sublevel ul.level-1 > li.menu-item:hover > a.menu-item {
	background: url("menu_hover.png") no-repeat bottom;
}
#sublevel ul.level-1 > li.menu-item.active > a.menu-item {
	background: url("menu_hover.png") no-repeat bottom;
}
#navmenu ul.level-0 > li.menu-item span.has-image {
	background-position: 0px 50%; padding-left: 22px; display: block; background-repeat: no-repeat;
}
#sublevel ul.level-1 > li.menu-item span.has-image {
	background-position: 0px 50%; padding-left: 22px; display: block; background-repeat: no-repeat;
}
#navmenu ul.level-0 > li.menu-item span.menu-title {
	display: block;
}
#sublevel ul.level-1 > li.menu-item span.menu-title {
	display: block;
}
#navmenu ul.level-0 > li.menu-item span.menu-desc {
	font-size: 80%; display: block;
}
#sublevel ul.level-1 > li.menu-item span.menu-desc {
	font-size: 80%; display: block;
}
#navmenu ul.level-0 > li.parent > a.menu-item span.menu {
	background: none; display: block;
}
#sublevel ul.level-1 > li.parent > a.menu-item span.menu {
	background: none; display: block;
}
#navmenu ul li.parent > a.menu-item span.menu {
	background: url("daddy.png") no-repeat 100% 50%; display: block;
}
#sublevel ul li.parent > a.menu-item span.menu {
	background: url("daddy.png") no-repeat 100% 50%; display: block;
}
#navmenu li .submenu {
	display: none; position: absolute; z-index: 9999;
}
#sublevel li .submenu {
	display: none; position: absolute; z-index: 9999;
}
#navmenu ul li .submenu-inner {
	background: rgb(250, 250, 250); color: rgb(51, 51, 51);
}
#sublevel ul li .submenu-inner {
	background: rgb(250, 250, 250); color: rgb(51, 51, 51);
}
#navmenu ul ul {
	float: none;
}
#sublevel ul ul {
	float: none;
}
#navmenu li.menu-item li.menu-item {
	background: none; margin: 0px; padding: 0px; border-top-color: rgb(229, 229, 229); border-bottom-color: rgb(255, 255, 255); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; float: none; display: block;
}
#sublevel li.menu-item li.menu-item {
	background: none; margin: 0px; padding: 0px; border-top-color: rgb(229, 229, 229); border-bottom-color: rgb(255, 255, 255); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; float: none; display: block;
}
#navmenu li.menu-item li:first-child.menu-item {
	border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
#sublevel li.menu-item li:first-child.menu-item {
	border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
#navmenu li.menu-item li:last-child.menu-item {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
#sublevel li.menu-item li:last-child.menu-item {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
#navmenu li.menu-item li.menu-item a.menu-item {
	margin: 0px; padding: 10px; color: rgb(153, 153, 153); line-height: normal; font-weight: 200; text-decoration: none; display: block;
}
#sublevel li.menu-item li.menu-item a.menu-item {
	margin: 0px; padding: 10px; color: rgb(153, 153, 153); line-height: normal; font-weight: 200; text-decoration: none; display: block;
}
#navmenu li.menu-item li:hover {
	background: rgb(241, 241, 241);
}
#navmenu li.menu-item li.active {
	background: rgb(241, 241, 241);
}
#sublevel li.menu-item li:hover {
	background: rgb(241, 241, 241);
}
#sublevel li.menu-item li.active {
	background: rgb(241, 241, 241);
}
#navmenu li.menu-item li.menu-item span.menu-desc {
	color: rgb(102, 102, 102);
}
#sublevel li.menu-item li.menu-item span.menu-desc {
	color: rgb(102, 102, 102);
}
* html .group {
	height: 0px;
}
#navmenu .group {
	padding: 10px;
}
#navmenu .group .group-title {
	margin-top: -10px;
}
#navmenu ul li.menu-item .group {
	background: none !important; overflow: hidden;
}
#navmenu .group-content ul.ju-menu {
	margin: 0px !important;
}
#navmenu .group-title {
	margin: 0px; padding: 0px; overflow: hidden; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 4px; border-bottom-style: solid;
}
#navmenu .group-title .menu-title {
	text-transform: uppercase; line-height: normal; font-size: 100%; font-weight: 400;
}
#navmenu .group-title .menu-desc {
	color: rgb(136, 136, 136); padding-left: 0px !important;
}
